/* Class = "NSTextFieldCell"; title = "Scan using iPhone Camera"; ObjectID = "3pK-eY-Wio"; */
"3pK-eY-Wio.title" = "IPhone-Kamera zum Scannen verwenden";

/* Class = "NSButtonCell"; title = "Send Link"; ObjectID = "JHj-R0-gXh"; */
"JHj-R0-gXh.title" = "Link senden";

/* Class = "NSTextFieldCell"; title = "QR scan and Gemini Photos work on iOS 11"; ObjectID = "OLL-In-898"; */
"OLL-In-898.title" = "QR-Scan und Gemini Photos funktionieren mit iOS 11";

/* Class = "NSButtonCell"; title = "Copy Link"; ObjectID = "Vzi-g1-84G"; */
"Vzi-g1-84G.title" = "Link kopieren";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "eum-VB-alp"; */
"eum-VB-alp.title" = "OK";
